User: lucashusquin

gravatar for lucashusquin
lucashusquin10
Reputation:
10
Status:
New User
Location:
France
Last seen:
3 years ago
Joined:
3 years ago
Email:
l***********@gmail.com

Posts by lucashusquin

<prev • 6 results • page 1 of 1 • next >
0
votes
6
answers
7.5k
views
6
answers
Comment: C: problem loading lumi package, Error : object ‘sqliteQuickSQL’ is not exported by
... Hello Dan, Thanks a lot it worked this time !   Lucas ...
written 3.0 years ago by lucashusquin10
0
votes
6
answers
7.5k
views
6
answers
Comment: C: problem loading lumi package, Error : object ‘sqliteQuickSQL’ is not exported by
... It worked and all the packages were updated, but I still couldn't load the lumi package afterwards (same error message). Do you have any other ideas ? It's 7:30pm here though so I will look at your answers over the week end, thank you again for your help and your time. Lucas   ...
written 3.0 years ago by lucashusquin10
0
votes
6
answers
7.5k
views
6
answers
Comment: C: problem loading lumi package, Error : object ‘sqliteQuickSQL’ is not exported by
... My bad, I forgot to add it to my answer but I did upgrade Bioconductor to the 3.0 version. Using biocLite("BiocUpgrade") ends up with   > biocLite("BiocUpgrade") Erreur : Bioconductor version 3.0 cannot be upgraded with R version 3.1.0   Lucas ...
written 3.0 years ago by lucashusquin10
0
votes
6
answers
7.5k
views
6
answers
Answer: A: problem loading lumi package, Error : object ‘sqliteQuickSQL’ is not exported by
... Dan, using biocLite() returns an error : > biocLite() BioC_mirror: http://bioconductor.org Using Bioconductor version 3.0 (BiocInstaller 1.16.0), R version 3.1.1. Message d'avis : installed directory not writable, cannot update packages 'affy', 'affyio',   'annotate', 'AnnotationDbi', 'Annotati ...
written 3.0 years ago by lucashusquin10
0
votes
6
answers
7.5k
views
6
answers
Answer: A: problem loading lumi package, Error : object ‘sqliteQuickSQL’ is not exported by
... Thanks for your help, I followed your steps and updated to a newer R-version, but I still have the error while trying to install the lumi package. "Error : l'objet ‘sqliteQuickSQL’ n'est pas exporté par 'namespace:RSQLite'" > sessionInfo() R version 3.1.1 (2014-07-10) Platform: x86_64-pc-linu ...
written 3.0 years ago by lucashusquin10
2
votes
6
answers
7.5k
views
6
answers
problem loading lumi package, Error : object ‘sqliteQuickSQL’ is not exported by 'namespace:RSQLite'
... Hi All, My name is Lucas, I'm currently doing an internship for my Master degree using Bioconductor to analyse the outcome of the HumanMethylation450 BeadChip on my cohort. I'm running ubuntu 14.04 LTS. > sessionInfo() R version 3.0.2 Platform: x86_64-pc-linux-gnu (64-bit)   Since yesterday ...
lumi written 3.0 years ago by lucashusquin10 • updated 2.5 years ago by laseaman0

Latest awards to lucashusquin


Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.2.0
Traffic: 137 users visited in the last hour